<?xml version="1.0" encoding="UTF-8"?>
<translations> 
  <translation id="ContractpaymentsWhereIAmTimeframe"> 
    <translate language="nl">ContractpaymentsWhereIAmTimeframe</translate> 
  </translation>  
  <translation id="ContractpaymentlinesWhereIAmTimeframe"> 
    <translate language="nl">ContractpaymentlinesWhereIAmTimeframe</translate> 
  </translation>  
  <translation id="Timeframenr"> 
    <translate language="nl">Timeframenr</translate> 
  </translation>  
  <translation id="Quarter"> 
    <translate language="nl">Quarter</translate> 
  </translation>  
  <translation id="Dwhmodified"> 
    <translate language="nl">Dwhmodified</translate> 
  </translation>  
  <translation id="Dwhby"> 
    <translate language="nl">Dwhby</translate> 
  </translation>  
  <translation id="Lazylock"> 
    <translate language="nl">Lazylock</translate> 
  </translation> 
</translations>
